body {
  font-family: "Lato", sans-serif;
}

.sidenav {
  display: none;
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 60px;
}

.sidenav a {
  padding: 2px 8px 10px 32px;
  text-decoration: none;
  font-size: 20px;
  color: #ffffff;
  display: block;
}
.sidenav h6{
    color: #ffffff;
    margin-left: 15px;
}
.sidenav .benv{
    margin-left: 15px;
    margin-bottom: 25px;
}
.sidenav a:hover {
  color: #a7a7a7;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.esci:hover{
    color: #ff6767;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}